Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### source()

Examples

    Coming soon...

Description | Selects the capture input source. It's necessary to preface the source name with the class and the dot operator, for example Capture.SVIDEO

Syntax

    cam.source(Capture.MODE)

Parameters

cam | any variable of type Capture
MODE | either TUNER, COMPOSITE, SVIDEO, or COMPONENT

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST